## python-spectral 0.22.4

=== debian/changelog ===
python-spectral (0.22.4-1) unstable; urgency=medium

  [ Neil Williams ]
  * fix debian/watch file

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.22.4
  * wrap-and-sort -ast
  * d/control: Added Debian PaN Maintainers
    <debian-pan-maintainers@alioth-lists.debian.net>
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 06 Jan 2022 14:08:09 +0100

python-spectral (0.22.1-2) unstable; urgency=medium

  * Team upload.
  * Fix VCS links
  * Bump Standards Version (no changes)
  * Add Frédéric Picca as Uploader

 -- Neil Williams <codehelp@debian.org>  Thu, 07 Oct 2021 13:55:21 +0100

python-spectral (0.22.1-1) unstable; urgency=medium

  * Initial release (Closes: #984804)

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Mar 2021 15:01:16 +0100
