=== debian/control ===
Source: python-spectral
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Sebastien Delafond <seb@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-numpy,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/spectralpython/spectral
Vcs-Browser: https://salsa.debian.org/science-team/python-spectral
Vcs-Git: https://salsa.debian.org/science-team/python-spectral.git

Package: python3-spectral
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: process hyperspectral imagery
 Pure Python module for processing hyperspectral image data (imaging
 spectroscopy data). It has functions for reading, displaying,
 manipulating, and classifying hyperspectral imagery.
