=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-spectral

# tests need unpackaged binary data to run, see
# http://www.spectralpython.net/user_guide_intro.html
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian -path "*/data/*" -a -type f | xargs chmod 644
