=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%spectral-$1.tar.gz%" \
   https://github.com/spectralpython/spectral/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
